@charset "utf-8";

/* CSS Document */

html {
	color: #000;
	background: #fff;
	font-family: "microsoft yahei";
}

body {
	font: 12px/1.5 "microsoft yahei", Tahoma, Arial, Helvetica, sans-serif;
	word-break: break-all;
	word-wrap: break-word;
}

* {
	margin: 0;
	padding: 0;
}

li {
	list-style: none;
}

img {
	border: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

em,
i {
	font-style: normal
}

b,
strong,
th {
	font-weight: normal;
}

textarea {
	resize: none;
}

button,
input,
textarea {
	/*background: none; border:none;*/
	font-family: "宋体", Tahoma, Arial, Helvetica, sans-serif;
	vertical-align: middle;
}

input:focus {
	outline: none;
}



a {
	color: #333333;
	text-decoration: none;
}

/*a:hover{text-decoration:inline;color: #cc0000;}*/



.clearfix {
	*zoom: 1
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.clearDiv {
	clear: both;
	height: 0;
	font-size: 0;
	overflow: hidden;
}



.fl {
	float: left;
}

.fr {
	float: right;
}



.wrap {
	width: 1000px;
	margin: 0 auto;
	text-align: left;
}



.offcn_header {
	height: 50px;
}

.offcn_header p {
	font: 16px/50px 'microsoft yahei';
	color: #666666;
}

.offcn_contbj {
	width: 100%;
	min-width: 1000px;
	background: url(../images/offcn_bj02.jpg) no-repeat center top;
}

.offcn_centr {
	background: url(../images/offcn_bj01.jpg) no-repeat;
}

.offcn_title {
	font: bold 50px/52px 'microsoft yahei';
	color: #fff;
	padding: 43px 0 18px 260px;
}

.offcn_skl {
	width: 386px;
	height: 48px;
	background: url(../images/offcn_img02.png) no-repeat;
	text-align: center;
	font: 28px/48px 'microsoft yahei';
	color: #fff;
	margin-left: 300px;
	margin-bottom: 25px;
}

.offcn_table {
	width: 690px;
	height: 710px;
	background: url(../images/offcn_tablits.png) no-repeat;
	margin: 0 auto;
	padding: 30px 42px 0 44px;
}

/*2018.12.26*/

.offcn_tabile {
	border-bottom: 1px solid #dfdfdf;
	height: 38px;
	margin-bottom: 30px;
}

.offcn_wgyx {
	float: right;
	font: 16px/38px 'microsoft yahei';
	color: #f88c59;
}

.offcn_optile {
	font: 20px/22px 'microsoft yahei';
	color: #666;
}

.offcn_optile a {
	color: #666;
	margin-right: 55px;
	position: relative;
}

.offcn_optile a.on {
	color: #f24b69;
}

.offcn_optile a.on em {
	position: absolute;
	display: block;
	width: 62px;
	height: 3px;
	background: #f24b69;
	left: 0;
	bottom: -15px;
}

.offcn_tabcont td {
	font-size: 16px;
	height: 50px;
	padding-bottom: 14px;
}

.offcn_tabcont td input {
	width: 348px;
	height: 48px;
	border: 1px solid #e7e7e7;
	text-indent: 16px;
	font-size: 14px;
	color: #333;
	font-family: "microsoft yahei";
	line-height: 48px;
}

.offcn_tabcont td div {
	padding-left: 20px;
	position: relative;
}

.offcn_tabcont td div p {
	width: 351px;
	height: 40px;
	background: url(../images/offcn_img01.png) no-repeat;
	position: absolute;
	left: 39px;
	top: -20px;
	color: #fff;
	font: 14px/40px 'microsoft yahei';
	text-indent: 14px;
	text-align: left;
}

.offcn_ainpt {
	display: block;
	width: 151px;
	height: 46px;
	border: 1px solid #e5e5e5;
	background: #fff6f2;
	text-align: center;
	font: 16px/46px 'microsoft yahei';
	color: #f24b69;
	margin-left: 14px;
}

a.offcn_ainpt:hover {
	border-color: #f24b69;
}

.offcn_ophov {
	width: 360px;
	height: 70px;
	padding-left: 120px;
	background: url(../images/offcn_img03.png) no-repeat 120px top;
	margin-top: 27px;
	clear: both;
}

.offcn_oph_on {
	background: url(../images/offcn_img04.png) no-repeat 120px top;
}

.offcn_ophov input {
	width: 360px;
	height: 60px;
	color: #fff;
	font: 20px/60px 'microsoft Yahei';
	border: none;
	display: block;
	cursor: pointer;
	background: none;
	padding-left: 127px;
	text-align: left;
	margin-left: 0;
}

.offcn_lists {
	font: 14px/20px 'microsoft yahei';
	color: #e5e5e5;
	text-align: center;
	padding: 22px 0;
}

.offcn_lists a {
	color: #999;
	padding-right: 14px;
	background: url(../images/offcn_sanjiao.jpg) no-repeat right center;
}

.offcn_lists a:hover {
	color: #f24b69;
}

.offcn_lists span {
	margin: 0 40px 0 30px;
}

.offcn_footer {
	width: 100%;
	min-width: 1000px;
	border-top: 1px solid #ddd;
	padding: 24px 0;
	background: #f8f8f8;
	text-align: center;
	font: 12px/24px '宋体';
	color: #666666;
}

.offcn_faga {
	padding-left: 20px;
}

.offcn_stepone {
	overflow: hidden;
	padding: 40px 0 30px;
	border-top: 1px dashed #fbc7c9;
}

/*2018.12.26*/

.offcn_one {
	font: 20px/22px 'microsoft yahei';
	color: #333;
	float: left;
}

.offcn_imgle {
	width: 100%;
	text-align: center;
}

.offcn_ewmig {
	width: 180px;
	height: 180px;
	margin: 0 auto;
}

.offcn_contop {
	font: 16px/26px 'microsoft yahei';
	color: #333333;
	margin-top: 20px;
}

.offcn_both {
	height: 2px;
	clear: both;
	overflow: hidden;
}

.offcn_stepow {
	text-align: center;
	padding: 30px 0 40px;
}

.offcn_stepow .offcn_ophov {
	padding-left: 142px;
	background-position: 142px top;
	margin-left: 40px;
}

.offcn_stepow .offcn_ophov .offcn_txt {
	float: left;
	width: 430px;
	font: 16px/46px 'microsoft yahei';
	color: #333;
}

.three-links{
	display: flex;
	display: -webkit-flex;
	justify-content: space-around;
}

.three-links a{
	font-size: 18px;
	font-weight: bold;
}

.offcn_txt input {
	width: 349px;
	height: 46px;
	border: 1px solid #e7e7e7;
	border-radius: 2px;
	font: 14px/46px 'microsoft yahei';
	color: #333;
	text-indent: 20px;
	margin-left: 10px;
}

.offcn_stepow .offcn_one {
	margin-top: 11px;
	margin-right: 20px;
}

.offcn_hide {
	display: none;
}

.offcn_ban {
	width: 100%;
	min-width: 1000px;
	height: 204px;
	background: url(../images/offcb_anbj.jpg) no-repeat center top;
	margin-bottom: 33px;
}

.offcn_banbj {
	height: 134px;
	background: url(../images/offcn_baner.jpg) no-repeat;
	font: 40px/42px 'microsoft yahei';
	color: #fff;
	padding: 70px 0 0 82px;
	width: 918px;
	margin: 0 auto;
}

.offcn_seach {
	height: 270px;
	border: 1px solid #e5e5e5;
	width: 998px;
	background: #f9f9f9;
	margin: 0 auto;
}

.offcn_tel {
	font: 16px/44px 'microsoft yahei';
	color: #333;
	text-align: center;
	margin-bottom: 27px;
	padding-top: 39px;
}

.offcn_tel input {
	width: 274px;
	height: 42px;
	border: 1px solid #e5e5e5;
	font: 14px/42px 'microsoft yahei';
	color: #333;
	text-indent: 14px;
	margin-left: 14px;
}

.offcn_know {
	width: 290px;
	height: 56px;
	padding-left: 386px;
	background: url(../images/offcn_know.png) no-repeat 386px top;
	margin-bottom: 12px;
}

.offcn_know input {
	height: 44px;
	font: 16px/44px 'microsoft yahei';
	color: #fff;
	text-align: center;
	background: none;
	border: none;
	width: 100%;
	cursor: pointer;
}

.offcn_insidel {
    font: 16px/20px 'microsoft yahei';
    color: #f04444;
    white-space: nowrap;
    background: url(../images/offcn_inside.jpg) no-repeat right center;
    width: 140px;
    display: block;
    text-align: center;
    margin: 0 auto;
}

.offcn_cxgn {
	font: 14px/16px 'microsoft yahei';
	color: #666666;
	padding-left: 385px;
	margin-top: 20px;
}

.offcn_cxgn span {
	color: #f04444;
}

.offcn_message {
	width: 979px;
	height: 77px;
	border: 1px solid #e5e5e5;
	background: #fff6f2;
	margin: 30px auto 0;
	padding: 19px 0 0 19px;
}

.offcn_message li {
	font: 14px/32px 'microsoft yahei';
	color: #333;
}

.offcn_oul01 {
	width: 460px;
	float: left;
}

.offcn_oul02 {
	width: 240px;
	float: left;
	*width: 220px;
}

.offcn_oul03 {
	float: left;
}

.offcn_oul03 a.offcn_how {
	color: #f88c59;
}

.offcn_message li.offcn_shawr {
	line-height: 30px;
}

.offcn_shawr a {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 30px;
	height: 30px !important;
	vertical-align: top;
	margin-right: 10px !important;
}

.offcn_a01 {
	background: url(../images/offcn_a01.jpg) no-repeat;
}

.offcn_a02 {
	background: url(../images/offcn_a02.jpg) no-repeat !important;
}

.offcn_a03 {
	background: url(../images/offcn_a03.jpg) no-repeat !important;
}

.offcn_a04 {
	background: url(../images/offcn_a04.jpg) no-repeat !important;
}

.offcn_tdle,
.offcn_tdhl {
	border-left: 1px solid #e5e5e5;
}

.offcn_tdle th {
	height: 50px;
	border-right: 1px solid #e5e5e5;
	text-align: center;
	font-size: 16px;
	color: #333333;
	font-family: "Microsoft yahei";
	background: #f3f3f3;
}

.offcn_tdhl td {
	height: 45px;
	border-right: 1px solid #e5e5e5;
	text-align: center;
	font-size: 16px;
	color: #333333;
	font-family: "Microsoft yahei";
	border-bottom: 1px solid #e5e5e5;
}

.offcn_tdhl {
	height: auto;
}

.offcn_down {
	margin-top: 30px;
	margin-bottom: 60px;
}

.offcn_allnum {
	font: 14px/16px 'Microsoft yahei';
	color: #999;
}

.offcn_allnum span {
	color: #666;
}

.offcn_down {
	height: 20px;
}

.offcn_openge {
	float: left;
	margin-left: 155px;
	height: 20px;
	font: 14px/16px 'Microsoft yahei';
	color: #999;
}

.offcn_zyspg span {
	color: #666;
}

.offcn_zyspg {
	margin-right: 50px;
}

.offcn_pageall {
	height: 20px;
}

.offcn_pageall a {
	font: 14px/16px 'Microsoft yahei';
	color: #666;
	margin-right: 8px;
}

.offcn_pageall a:hover {
	color: #f04444;
}

.offcn_pageall span {
	color: #f04444;
	display: inline-block;
	margin-right: 8px;
}

.offcn_prev {
	margin-left: 20px;
}

.offcn_pageall a.offcn_next {
	margin-right: 20px;
}

.offcn_fsx {
	float: right;
	font: 14px/16px 'Microsoft yahei';
	color: #f88c59
}

.offcn_cxjg {
	background: #f8f8f8;
	padding-top: 20px;
	padding-bottom: 50px;
}

.offcn_telhg {
	font: bold 30px/32px 'Microsoft yahei';
	color: #fd2150;
	padding: 52px 0 0 380px;
	background: url(../images/offcn_optbj.jpg) no-repeat 200px top;
	height: 56px;
	margin-bottom: 20px;
}

.offcn_oulsk {
	height: 63px;
	text-align: center
}

.offcn_oulsk li {
	display: inline-block;
	*zoom: 1;
	*display: inline;
	width: 320px;
	height: 63px;
	background: url(../images/offcn_olitsbj.jpg) no-repeat;
	margin-right: 20px;
	font: bold 22px/63px 'Microsoft yahei';
	color: #fff;
	text-align: center;
	cursor: pointer;
	box-shadow: 0 0 20px #ff9a88;
	border-radius: 40px;
}

.offcn_oulsk li.on {
	background-image: url(../images/offcn_telhg_on.jpg);
}

.offcn_litleti {
	font: 20px/28px 'Microsoft yahei';
	color: #333;
	height: 28px;
	padding-left: 40px;
	background: url(../images/offcn_littlebj.jpg) no-repeat left top;
	margin-top: 33px;
	padding-bottom: 10px;
	border-bottom: 1px solid #dfdfdf;
	margin-bottom: 20px;
}

.offcn_litleti a {
	color: #333;
}

.offcn_litleti a:hover {
	color: #f04444;
}

.offcn_kscont {
	border: 1px dashed #ff9a88;
	background: #fff;
	padding: 30px 20px 20px;
}

.offcn_kscont h2 {
	font: 20px/22px 'Microsoft yahei';
	color: #333;
	text-align: center;
	margin-bottom: 20px;
}

.offcn_kscont p {
	font: 15px/26px 'Microsoft yahei';
	color: #666;
	text-indent: 28px;
	line-height: 30px;
}

.offcn_sdofiok {
	font: 16px/18px 'Microsoft yahei';
	color: #333;
	margin-bottom: 20px;
}

.offcn_sdofiok a {
	color: #f88c59;
	margin-left: 78px;
}

p.offcn_sdofiok .gk_blank {
	float: left;
}

p.offcn_sdofiok #zyzxtype {
	color: #f96f56;
	font-weight: bolder;
	float: left;
}

p.offcn_sdofiok .kqmztx {
	font: 16px/18px 'Microsoft yahei';
	float: right;
}

.offcn_atopl {
	display: block;
	width: 286px;
	height: 56px;
	background: url(../images/offcn_read.png) no-repeat;
	margin: 38px auto 0;
	text-align: center;
	font: 16px/44px 'Microsoft yahei';
	color: #fff;
}

.offcn_opimg {
	height: 160px;
	margin-top: 30px;
	margin-bottom: 20px;
}

.offcn_opimg a {
	float: left;
}

.offcn_imarg {
	margin: 0 73px 0 70px;
}

.offcn_hde {
	display: none;
	width: 1000px;
	margin: 0 auto;
}

.offcn_second {
	background-image: url(../images/offcn_soft.jpg);
}

.offcn_third {
	background-image: url(../images/offcn_date.jpg);
}

.offcn_hope {
	height: 36px;
	font: 16px/34px 'Microsoft yahei';
	color: #f88c59;
	margin-bottom: 20px;
}

.offcn_hope input {
	height: 34px;
}

.offcn_txte {
	width: 168px;
	border: 1px solid #ff8b58;
	font: 14px/34px 'Microsoft yahei';
	color: #333;
	text-indent: 14px;
	margin: 0 14px 0 10px;
}

.offcn_hope .offcn_btnsl {
	width: 121px;
	height: 36px;
	background: url(../images/offcn_tjyshl.jpg) no-repeat;
	border: none;
	cursor: pointer;
	color: #fff;
	text-align: center;
	font: 16px/36px 'Microsoft yahei';
}

.offcn_nocj {
	background-image: url(../images/offcn_cjbj.jpg);
}

.offcn_tdhl li {
	height: 58px;
	border-bottom: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	text-align: center;
}

.offcn_tdhl li span {
	display: block;
	float: left;
	border-left: 1px solid #e5e5e5;
	font: 16px/58px 'Microsoft yahei';
	color: #666;
	height: 59px;
}

.offcn_sp1 {
	width: 150px;
}

.offcn_sp2 {
	width: 281px;
}

.offcn_sp3 {
	width: 281px;
}

.offcn_sp4 {
	width: 283px;
}

.offcn_nole {
	border-left: none;
}

.onsil td {
	background: #f96f56;
	border-color: #f96f56;
	color: #fff;
}



.offcn_zz {
	position: fixed;
	background: #000;
	opacity: 0.3;
	left: 0;
	top: 0;
	filter: alpha(opacity=30);
	width: 100%;
	height: 100%;
	z-index: 1;
	display: none;
}

.offcn_none {
	width: 330px;
	height: 170px;
	background: #fff;
	position: fixed;
	left: 50%;
	top: 50%;
	margin: -105px 0 0 -165px;
	z-index: 2;
	border-radius: 12px;
	padding-top: 40px;
	text-align: center;
	display: none;
}

.offcn_close {
	width: 14px;
	height: 14px;
	display: block;
	position: absolute;
	right: 10px;
	top: 10px;
	cursor: pointer;
	background: url(../images/offcn_close.jpg) no-repeat;
}

.offcn_none p {
	font: 18px/20px 'Microsoft yahei';
	color: #333;
	padding: 20px 0;
}

.offcn_none a {
	font: 14px/16px 'Microsoft yahei';
	color: #999;
}

.offcn_ssdt {
	width: 330px;
	height: 200px;
	background: #fff;
	position: fixed;
	left: 50%;
	top: 50%;
	margin: -115px 0 0 -165px;
	z-index: 2;
	border-radius: 12px;
	padding-top: 30px;
	text-align: center;
	display: none;
}

.offcn_ssdt p {
	font: 16px/26px 'Microsoft yahei';
	color: #333;
	margin-top: 18px;
}

.offcn_wxfx {
	width: 600px;
	height: 300px;
	background: #fff;
	position: fixed;
	left: 50%;
	top: 50%;
	margin: -190px 0 0 -300px;
	z-index: 2;
	border-radius: 12px;
	padding-top: 30px;
	text-align: center;
	display: none;
}

.offcn_sopal {
	font: 16px/18px 'Microsoft yahei';
	color: #f88c59;
	text-align: center;
}

.offcn_sopal a {
	color: #f88c59;
}

.offcn_sopal span {
	margin: 0 30px 0 25px;
}

.offcn_sopal .on {
	font-weight: bold;
}

.offcn_sopal .on span {
	font-weight: normal;
}

.offcn_fximg {
	margin-top: 24px;
	display: none;
}

.offcn_fximg p {
	font: 16px/26px 'Microsoft yahei';
	color: #333;
	margin-top: 18px;
}



table tr td div p {
	display: none;
}

/*百度分享*/

.bdsharebuttonbox a {
	margin: 0 10px 0 0 !important;
	padding: 0 !important;
}



.zg_fpul {
	width: 960px;
	margin: 0 auto;
}

.zg_fpul li {
	width: 225px;
	height: 66px;
	float: left;
	margin: 0 20px 12px 0;
	position: relative;
	border-radius: 10px;
}

.zg_fpli1 {
	background: url(../images/zg_front1-01.png) no-repeat;
}

.zg_fpli2 {
	background: url(../images/zg_front1-02.png) no-repeat;
}

.zg_fpli3 {
	background: url(../images/zg_front1-03.png) no-repeat;
}

.zg_fpli4 {
	background: url(../images/zg_front1-04.png) no-repeat;
}

.zg_fpli5 {
	background: url(../images/zg_front1-05.png) no-repeat;
}

.zg_fpli6 {
	background: url(../images/zg_front1-06.png) no-repeat;
}

.zg_fpli7 {
	background: url(../images/zg_front1-07.png) no-repeat;
}

.zg_fpli8 {
	background: url(../images/zg_front1-08.png) no-repeat;
}

.zg_fpli9 {
	background: url(../images/zg_front1-09.png) no-repeat;
}

.zg_fpli10 {
	background: url(../images/zg_front1-10.png) no-repeat;
}

.zg_fpli11 {
	background: url(../images/zg_front1-11.png) no-repeat;
}

.zg_fpli12 {
	background: url(../images/zg_front1-12.png) no-repeat;
}

.zg_fpli13 {
	background: url(../images/zg_front1-13.png) no-repeat;
}

.zg_fpli14 {
	background: url(../images/zg_front1-14.png) no-repeat;
}

.zg_fpli15 {
	background: url(../images/zg_front1-15.png) no-repeat;
}

.zg_fpli16 {
	background: url(../images/zg_front1-16.png) no-repeat;
}

.zg_front {
	width: 100%;
	height: 100%;
	position: absolute;
	text-indent: 20px;
	font: bold 18px/66px 'Microsoft Yahei';
	color: #fff;
	z-index: 3;
	left: 0;
	top: 0;
	border-radius: 10px;
}

.zg_front em {
	display: inline-block;
	*display: inline;
	zoom: 1;
	background: url(../images/zg_right.png) no-repeat left center;
	width: 9px;
	height: 66px;
	margin-left: 5px;
}



.zg_behind {
	width: 0;
	position: absolute;
	z-index: 1;
	left: 225px;
	top: 0;
	padding: 17px 0;
	height: 32px;
	text-align: center;
	background: #fff;
	box-shadow: 0 0 4px #FF9A88;
	border-radius: 10px;
	display: none;
}

.zg_behind a {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 92px;
	height: 32px;
	text-align: center;
	margin: 0 6px;
	font: 16px/2 'Microsoft Yahei';
	color: #fff;
	background: url(../images/zg_link.jpg) no-repeat;
}

.zg_behind a:hover {
	background: #FD2350;
	border-radius: 16px;
}



.zg_score {
	height: 50px;
}

.offcn_tabcont td .zg_score input {
	width: 348px;
}

.zg_score span {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 81px;
	padding-right: 5px;
	text-align: right;
	position: relative;
	top: 2px;
}

.offcn_tabcont td .zg_score .zg_bis {
	width: 164px;
	left: 21px;
}

.offcn_tabcont td .zg_score .zg_xic {
	width: 164px;
	left: auto;
	right: 0;
	border-radius: 5px;
}


/*右侧悬浮窗*/
.zgzf_ycxf {
	width: 44px;
	height: auto;
	position: fixed;
	right: 10px;
	bottom: 150px;
	z-index: 99;
}

.zgzf_ycxf li {
	width: 44px;
	margin-bottom: 5px;
	background: url(../images/zgzf_yczx_09.png);
	position: relative;
}

.zgzf_ycxf li.zgzf_ycxf1 {
	height: 76px;
}

.zgzf_ycxf li.zgzf_ycxf1 .cur {
	display: block;
	padding-top: 37px;
	height: 39px;
	text-align: center;
	font-size: 12px;
	color: #fff;
	font-family: 'Microsoft Yahei';
	line-height: 16px;
}

.zgzf_ycxf li.zgzf_ycxf1 .cur:hover {
	text-decoration: none;
}

.zgzf_ycxf li:hover {
	background: #ef2d36;
}

.zgzf_ycxf li.on {
	background: #ef2d36;
}

.zgzf_ycxf li .zgzf_zx {
	background: url(../images/index_ycxf_01.png) no-repeat center 9px;
}

.zgzf_ycxf li .zgzf_xk {
	background: url(../images/index_ycxf_02.png) no-repeat center 9px;
}

.zgzf_ycxf li .zgzf_jd {
	background: url(../images/offcn19_105.png) no-repeat center 9px;
}

.zgzf_ycxf li .zgzf_sm {
	background: url(../images/index_ycxf_03.png) no-repeat center 9px;
}

.zgzf_ycxf li.zgzf_ycxf2 {
	height: 44px;
	display: none;
	margin-bottom: -44px;
}

.zgzf_ycxf li.zgzf_ycxf2 span {
	display: block;
	width: 44px;
	height: 44px;
	background: url(../images/index_ycxf_04.png) no-repeat center 11px;
	position: absolute;
	left: 0;
	top: 0;
}

.zgzf_ycxf li.zgzf_ycxf2 a {
	display: block;
	width: 44px;
	height: 38px;
	padding-top: 6px;
	text-align: center;
	font-size: 14px;
	color: #fff;
	font-family: 'Microsoft Yahei';
	line-height: 16px;
	position: absolute;
	left: 0;
	top: 0;
	display: none;
}

.zgzf_ycxf li.zgzf_ycxf2 a:hover {
	text-decoration: none;
}

.zgzf_ycxf li.zgzf_ycxf2:hover a {
	display: block;
}

.zgzf_ycxf li.zgzf_ycxf2:hover span {
	display: none;
}

.zgzf_ycxf_ewm {
	width: 160px;
	height: 160px;
	padding-right: 10px;
	position: absolute;
	left: -170px;
	top: -25px;
	z-index: 99;
	display: none;
}

.zgzf_ycxf_ewm em {
	display: block;
	width: 11px;
	height: 17px;
	background: url(../images/index_ycxf_05.png) no-repeat center;
	position: absolute;
	right: 0;
	top: 73px;
}

.zgzf_ycxf_ewmn {
	width: 158px;
	height: 158px;
	border: 1px solid #e8e8e8;
	box-shadow: 0 0 5px #f4f4f4;
	background: #fff;
}

.zgzf_ycxf_ewmn img {
	display: block;
	width: 140px;
	height: 140px;
	margin: 10px auto 0;
}

.zgzf_ycxf li:hover .zgzf_ycxf_ewm {
	display: block;
}

.zgzf_ycxf_xkbb {
	width: 220px;
	height: 265px;
	left: -230px;
	top: -41px;
}

.zgzf_ycxf_xkbb .zgzf_ycxf_ewmn {
	width: 218px;
	height: 263px;
}

.zgzf_ycxf_xkse {
	width: 195px;
	padding-top: 14px;
	padding-left: 14px;
	height: auto;
}


.select_box {
	position: relative;
	cursor: pointer;
	width: 188px;
	height: 33px;
	border: 1px solid #eaeaea;
	margin-bottom: 15px;
	line-height: 33px;
	background: #f6f6f6;
	font-size: 12px;
	color: #999;
	font-family: 'Microsoft Yahei';
}

.selet_open {
	display: inline-block;
	position: absolute;
	right: 15px;
	top: 15px;
	width: 9px;
	height: 5px;
	line-height: 5px !important;
	background: url(../images/newIcoSelSj.jpg) center center no-repeat;
}

.select_txt {
	display: inline-block;
	padding-left: 8px;
	width: 162px;
	height: 33px;
	line-height: 33px;
	cursor: pointer;
	overflow: hidden;
}

.select_option {
	width: 187px;
	position: absolute;
	top: 33px;
	left: 0;
	z-index: 2;
	overflow: hidden;
	display: none;
	border: 1px solid #eaeaea;
}

.select_option a {
	display: block;
	height: 28px;
	line-height: 28px;
	overflow: hidden;
	text-align: left;
	padding: 0 10px;
	width: 170px;
	background: #fff;
	color: #333;
	text-decoration: none;
	font-size: 12px;
}

.select_box:hover {
	border-color: #ef2d36;
}

.select_box:hover .selet_open {
	background: url(../images/index_ycxf_08.jpg) no-repeat center;
}

.select_box:hover .select_txt {
	color: #ef2d36;
}

.select_option a:hover {
	background: #ccc;
	color: #333;
	text-decoration: none;
}

.newBtnKcSearch {
	display: block;
	float: left;
	width: 190px;
	height: 35px;
	overflow: hidden;
	cursor: pointer;
	background: #ef2d36;
	border: none;
	font-size: 14px;
	color: #fff;
	font-family: 'Microsoft Yahei';
	text-align: center;
	line-height: 35px;
	font-weight: bold;
}

.newBtnKcSearch:hover {
	color: #fff;
	text-decoration: underline;
}

/*顶部右侧*/
.zg_top_right {
	width: 380px;
	height: 42px;
	float: right;
}

.zg_top_right li {
	float: right;
	height: 42px;
	line-height: 42px;
	margin-left: 20px;
	font-size: 12px;
	font-family: "Microsoft YaHei";
}

.zg_top_right .zg_top_tel {
	font-size: 16px;
	color: #e60000;
}

.zg_top_right li em {
	display: inline-block;
	vertical-align: middle;
	background: url(http://www.offcn.com/statics/images/zgszyf_bk01.jpg) no-repeat;
	margin-right: 3px;
}

.zg_top_right .zg_top_tel em {
	background-position: right top;
	width: 14px;
	height: 17px;
}

.zg_top_right .zg_top_wx em {
	background-position: -59px top;
	width: 20px;
	height: 17px;
}

.zg_top_right .zg_top_wb em {
	background-position: -122px top;
	width: 19px;
	height: 17px;
}

.zg_top_right .zg_top_qq em {
	background-position: 0 top;
	width: 15px;
	height: 17px;
}

.zg_top_left {
	width: 470px;
	height: 42px;
	float: left;
	position: relative;
	z-index: 999
}

.optionHauto {
	height: 224px;
	overflow-y: auto;
}

/* 2018.12.26 by lyh */
.dryingbtn {
	height: 30px;
	padding-bottom: 20px;
}

.dryingbtn span {
	display: inline-block;
	font-size: 16px;
	background: url(../images/radiobg.png) no-repeat left -26px;
	padding-left: 30px;
	margin-right: 40px;
	cursor: pointer;
}

.dryingbtn span.on {
	background-position: left 4px;
}

.dryingTr1,
.dryingTr2 {
	display: none;
}

.dryingTr1 div {
	width: 170px;
}

.dryingTr1 div select {
	width: 170px;
	height: 48px;
	border: 1px solid #e7e7e7;
	font: 14px/40px 'microsoft yahei';
	text-indent: 14px;
	color: #757575;
}

.dryingTr1 div.mb14 {
	margin-bottom: 14px;
}

.dryingTr1 div.pl10 {
	padding-left: 10px;
}

.offcn_tabcont .dryingTr1 td div p {
	width: 170px;
	z-index: 3
}

.offcn_litleti {
	font: 20px/28px 'Microsoft yahei';
	color: #333;
	height: 28px;
	padding-left: 40px;
	background: url(../images/offcn_littlebj.jpg) no-repeat left top;
	margin-top: 33px;
	padding-bottom: 10px;
	border-bottom: 1px solid #dfdfdf;
	margin-bottom: 20px;
}

.offcn_litleti a {
	color: #333;
}

.offcn_litleti a:hover {
	color: #f04444;
}
